Multipart upload for a policy. Requires Document Manager Create/Edit scoped to the policy module. Same limits and idempotency behavior as POST /v1/documents/clients.
Security
BearerAuth and ApiKeyAuth
- Mock serverhttps://docs.meshvi.com/_mock/apis/meshvi/v1/documents/policies
- Staging (UAT)https://uat-verified.meshvi.com/v1/documents/policies
curl -i -X POST \
'https://docs.meshvi.com/_mock/apis/meshvi/v1/documents/policies?policyId=1' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: multipart/form-data' \
-H 'Idempotency-Key: string' \
-H 'apiKey: YOUR_API_KEY_HERE' \
-F file=string \
-F documentType=string \
-F reportTypeId=0 \
-F friendlyName=string \
-F viewAccess=stringResponse
{ "success": true, "data": { "documentId": 0, "fileName": "string", "downloadUrl": "string" }, "error": "string" }